Login
Newsletter
Werbung

Sicherheit: Mehrere Probleme in wordpress
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in wordpress
ID: FEDORA-2014-9270
Distribution: Fedora
Plattformen: Fedora 19
Datum: Sa, 23. August 2014, 10:03
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-5203
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-5204
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-5205
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-5240
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-5265
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-5266
Applikationen: wordpress

Originalnachricht

Name        : wordpress
Product : Fedora 19
Version : 3.9.2
Release : 3.fc19
URL : http://www.wordpress.org
Summary : Blog tool and publishing platform
Description :
Wordpress is an online publishing / weblog package that makes it very easy,
almost trivial, to get information out to people on the web.

Important information in /usr/share/doc/wordpress-3.9.2/README.fedora

-------------------------------------------------------------------------------
-
Update Information:

Upstream annoucement: http://wordpress.org/news/2014/08/wordpress-3-9-2/
-------------------------------------------------------------------------------
-
ChangeLog:

* Fri Aug 8 2014 Remi Collet <remi@fedoraproject.org> - 3.9.2-3
- config dir only readable by apache group, better fix for #1124582
- fix license handling
* Thu Aug 7 2014 Remi Collet <remi@fedoraproject.org> - 3.9.2-2
- update to 3.9.2 Security Release #1127547
- config file only readable by apache user (httpd or php-fpm) #1124582
* Fri May 9 2014 Remi Collet <remi@fedoraproject.org> - 3.9.1-1
- update to 3.9.1 Maintenance Release
* Wed May 7 2014 Remi Collet <remi@fedoraproject.org> - 3.9-1
- update to 3.9 “Smith”
* Tue Apr 15 2014 Remi Collet <remi@fedoraproject.org> - 3.8.3-1
- update to 3.8.3 Maintenance Release
http://wordpress.org/news/2014/04/wordpress-3-8-3/
* Wed Apr 9 2014 Remi Collet <remi@fedoraproject.org> - 3.8.2-1
- update to 3.8.2 Security Release
- fix privilege escalation issue CVE-2014-0165
- fix authentication bypass issue CVE-2014-0166
* Sat Jan 25 2014 Remi Collet <remi@fedoraproject.org> - 3.8.1-3
- ignore WP_AUTO_UPDATE_CORE (always false)
* Fri Jan 24 2014 Remi Collet <remi@fedoraproject.org> - 3.8.1-2
- comment provided configuration about auto-updater
- disable auto-updater on default configuration #1057521
- switch some sed to patch (more robust)
* Thu Jan 23 2014 Adam Williamson <awilliam@redhat.com> - 3.8.1-1
- new upstream release 3.8.1 (bugfixes)
* Mon Dec 16 2013 Remi Collet <rcollet@redhat.com> - 3.8-1
- update to 3.8 “Parker” #1043104
- link to README.fedora in package description
- add note about optional packages #1037516
- add php dependencies: ereg, ftp, gd, xml
- del php dependencies: pdo, reflection
* Wed Oct 30 2013 Remi Collet <rcollet@redhat.com> - 3.7.1-1
- update to 3.7.1 (bugfixes)
* Fri Oct 25 2013 Remi Collet <rcollet@redhat.com> - 3.7-1
- update to 3.7
- requires ca-certificates for ca-bundle.crt
* Thu Sep 12 2013 Paul Wouters <pwouters@redhat.com> - 3.6.1-1
- update to 3.6.1, various bugs and security fixes:
CVE-2013-4338 CVE-2013-4339 CVE-2013-4340
* Thu Aug 22 2013 Adam Williamson <awilliam@redhat.com> - 3.6.0-1
- update to 3.6.0
- drop pre-compiled Flash and Silverlight binaries - #1000267
* Sun Aug 4 2013 Fedora Release Engineering
<rel-eng@lists.fedoraproject.org> - 3.5.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
* Mon Jun 24 2013 Remi Collet <rcollet@redhat.com> - 3.5.2-1
- version 3.5.2, various bug and security fixes:
CVE-2013-2173 CVE-2013-2199 CVE-2013-2200 CVE-2013-2201
CVE-2013-2202 CVE-2013-2203 CVE-2013-2204
-------------------------------------------------------------------------------
-
References:

[ 1 ] Bug #1127547 - CVE-2014-5265 CVE-2014-5266 wordpress: security issues
fixed in version 3.9.2
https://bugzilla.redhat.com/show_bug.cgi?id=1127547
[ 2 ] Bug #1129750 - CVE-2014-5203 CVE-2014-5204 CVE-2014-5205 CVE-2014-5240
wordpress: multiple vulnerabilities fixed upstream
https://bugzilla.redhat.com/show_bug.cgi?id=1129750
-------------------------------------------------------------------------------
-

This update can be installed with the "yum" update program. Use
su -c 'yum update wordpress' at the command line.
For more information, refer to "Managing Software with yum",
available at http://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key. More details on the
GPG keys used by the Fedora Project can be found at
https://fedoraproject.org/keys
-------------------------------------------------------------------------------
-
_______________________________________________
package-announce mailing list
package-announce@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/package-announce
Pro-Linux
Gewinnspiel
Neue Nachrichten
Werbung